module git.virebent.art/virebent/yamnweb/katzenpost

go 1.26.2

require (
	github.com/fxamacker/cbor/v2 v2.9.1
	github.com/katzenpost/hpqc v0.0.84-0.20260603082753-be60338910ec
	github.com/katzenpost/katzenpost v0.0.90
)

require (
	codeberg.org/vula/highctidh v1.0.2025051200 // indirect
	filippo.io/edwards25519 v1.2.0 // indirect
	filippo.io/mldsa v0.0.0-20260215214346-43d0283efc3e // indirect
	filippo.io/mlkem768 v0.0.0-20260214141301-2e7bebc7d88d // indirect
	github.com/BurntSushi/toml v1.6.0 // indirect
	github.com/agl/gcmsiv v0.0.0-20190418185415-e8dcd2f151dc // indirect
	github.com/katzenpost/chacha20 v0.0.1 // indirect
	github.com/katzenpost/chacha20poly1305 v0.0.1 // indirect
	github.com/katzenpost/circl v1.3.8-0.20260413165442-e2d217fd59f5 // indirect
	github.com/katzenpost/falcon v0.1.0 // indirect
	github.com/katzenpost/sntrup4591761 v0.0.0-20231024131303-8755eb1986b8 // indirect
	github.com/katzenpost/sphincsplus v0.0.2 // indirect
	github.com/katzenpost/sqisign/bindings/go v0.0.0-20260520215053-47e926d8264d // indirect
	github.com/mattn/go-pointer v0.0.1 // indirect
	github.com/shurlinet/go-hqc v0.1.1 // indirect
	github.com/x448/float16 v0.8.4 // indirect
	gitlab.com/yawning/aez.git v0.0.0-20211027044916-e49e68abd344 // indirect
	gitlab.com/yawning/bsaes.git v0.0.0-20190805113838-0a714cd429ec // indirect
	golang.org/x/crypto v0.51.0 // indirect
	golang.org/x/net v0.53.0 // indirect
	golang.org/x/sys v0.44.0 // indirect
	golang.org/x/text v0.37.0 // indirect
	gopkg.in/op/go-logging.v1 v1.0.0-20160211212156-b2cb9fa56473 // indirect
)
